package com.tofly.gpsboot.custom.service;


import com.tofly.pojo.car.DeptCar;

import javax.servlet.http.HttpServletRequest;
import java.util.List;

public interface CustomDeptCarService {

    boolean save(DeptCar deptCar, HttpServletRequest request);

    boolean updateById(DeptCar deptCar,HttpServletRequest request);

    boolean removeById(List<String> ids);
}
